@charset "UTF-8";
html.wf-active {
  visibility: visible;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  line-height: 1.5;
}

ul {
  list-style: none;
}

a.static_page_links {
  text-decoration: underline;
  color: #4FDB1C;
}

.contents_wrap {
  display: block;
  position: relative;
  overflow-x: hidden;
}
.static-page-layout-wrapper{
  padding: 60px 20px;
}
main.static-page__main {
  position: relative;
}
main.static-page__main::before {
  content: "";
  display: block;
  position: absolute;
  width: 250px;
  height: 260px;
  top: 240px;
  right: 0;
  background: url(../img/herb_natsuhaze_pc.jpg) no-repeat center/contain;
  z-index: -1;
  opacity: 0.3;
}
@media screen and (max-width: 520px) {
  main.static-page__main::before {
    width: 160px;
    height: 130px;
    top: 230px;
  }
}
main.static-page__main h1.static-page__h1 {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 30px;
  letter-spacing: 2px;
  text-align: left;
  color: #C2D725;
  display: block;
  position: relative;
  padding-top: 80px;
  padding-bottom: 50px;
}
main.static-page__main h2 {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 25px;
  letter-spacing: 2px;
  text-align: left;
  color: #C2D725;
  display: block;
  position: relative;
  width: 100%;
  padding-bottom: 30px;
}
main.static-page__main h3 {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 20px;
  letter-spacing: 2px;
  text-align: left;
  color: #C2D725;
  display: block;
  position: relative;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 20px;
}
main.static-page__main section {
  display: block;
  position: relative;
  width: 100%;
  height: auto;
}
main.static-page__main p {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 15px;
  text-align: justify;
  letter-spacing: 1px;
  line-height: 200%;
  color: black;
  display: block;
  position: relative;
  width: 100%;
  padding-bottom: 30px;
  height: auto;
}

form {
  display: block;
  position: relative;
  padding: 30px;
  border-radius: 20px;
  background-color: #f9f9dc;
}
@media screen and (max-width: 520px) {
  form {
    width: 90vw;
  }
}

input, textarea {
  display: block;
  position: relative;
  width: 100%;
  background: white;
  margin: 5px;
  padding: 10px;
  border-radius: 10px;
}

#swpm_user_name,
#swpm_password,
#swpm-login-form > div > div.swpm-login-submit > input{
  width: 100% !important;
}
.swpm-remember-checkbox,
.swpm-rememberme-label {
  display: inline-block;
  vertical-align: middle;
}
#swpm-rememberme{
  width: auto;
}
.swpm-login-widget-form{
  width: 40%;
  margin: 0 auto;
  padding-top: 100px;
  padding-bottom: 100px;
}
@media screen and (max-width: 520px) {
  .swpm-login-widget-form{
    width: 90%;
    margin: 0 auto;
  }
}
.swpm-login-widget-form input {
  width: 100%;
}

th, td {
  display: block;
  width: 100%;
}

#swpm-rememberme {
  width: auto;
}
.wpcf7-submit, .swpm-login-form-submit, .swpm-registration-submit {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 20px;
  letter-spacing: 5px;
  text-align: center;
  color: white;
  padding: 8px 10px;
  background-color: #C2D725;
  border-radius: 10px;
  transition: 0.3s;
}
.wpcf7-submit:hover, .swpm-login-form-submit:hover, .swpm-registration-submit:hover {
  background-color: #9bab1e;
}
#swpm-registration-form > table{
  width: 100%;
}
#swpm-registration-form > table > tbody > tr.swpm-registration-username-row > td:nth-child(1) > label::after{
  content: "使用可能：英数字 (A-Z, a-z, 0-9), ハイフン (-), アンダースコア (_)";
  font-size: 13px;
  color: red;
  display: block;
}

#swpm-pw-reset-form > div > div.swpm-pw-reset-submit-button.swpm-margin-top-10 > input{
  text-align: center;
  color: white;
  background-color: #C2D725;
}
@media screen and (max-width: 520px) {
  #swpm-pw-reset-form{
    width: 90%;
    margin: 0 auto;
  }
}

a.wp-block-button__link {
  background-color: #C2D725;
  display: inline-block;
}
.swpm-join-us-link{
  padding-top: 1rem;
}


/* ---------- イベント・講座ページ 過去イベントセクション ---------- */
.section-event__list {
  display: flex !important;
  justify-content: center;
  align-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  width: 100%;
  height: auto;
  right: 0;
  left: 0;
  margin: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: solid thin rgba(0, 0, 0, 0.1);
}
.section-event__list:nth-of-type(1) {
  border-top: solid thin rgba(0, 0, 0, 0.1);
}
.section-event__list .section-event__thumbnail {
  flex: 1;
  width: 150px;
  height: 150px;
  margin: 0 auto;
}
@media screen and (max-width: 520px) {
  .section-event__list .section-event__thumbnail {
    width: 120px;
    height: 120px;
  }
}
.section-event__list .section-event__contents {
  flex: 3;
  position: relative;
}
@media screen and (max-width: 520px) {
  .section-event__list .section-event__contents {
    flex: 1.7;
  }
}
.section-event__list .section-event__contents ul {
  display: flex;
  justify-content: flex-start;
  align-content: center;
  align-items: center;
}
.section-event__list .section-event__contents .section-event__date {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 13px;
  text-align: justify;
  letter-spacing: 1px;
  display: block;
  position: relative;
  padding-right: 20px;
}
.section-event__list .section-event__contents .section-event__tag {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 13px;
  text-align: center;
  letter-spacing: 1px;
  color: white;
  display: inline;
  padding: 3px 10px;
  border-radius: 5px;
}
.section-event__list .section-event__contents .section-event__events {
  background-color: #C2D725;
}
.section-event__list .section-event__contents ul{
  display: block;
}
.section-event__list .section-event__contents .section-event__title {
  position: relative;
  padding-top: 0;
  padding-bottom: 10px;
  border-bottom: solid thin rgba(0, 0, 0, 0.1);
}
.section-event__list .section-event__contents .section-event__title a {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 18px;
  letter-spacing: 1px;
  text-align: left;
  position: relative;
  padding-top: 10px;
  padding-bottom: 10px;
}
.section-event__list .section-event__contents .section-event__paragraph {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 13px;
  text-align: justify;
  letter-spacing: 1px;
  line-height: 150%;
  position: relative;
  padding-top: 10px;
  padding-bottom: 0;
}
.section-event__year-list{
  font-family: "Noto Sans JP", sans-serif;
  font-size: 20px;
  letter-spacing: 1px;
  position: relative;
  padding: 5%;
}
.section-event__year-list ul{
  display: flex !important;
  text-align: left;
  justify-content: space-around;
}

/* テーブル */
figure.wp-block-table > table > tbody tr{
  display: flex;
  align-content: flex-start;
}
@media(min-width:768px){
  .container{
    max-width: 800px;
  }
}